<utf-8 encoding>
LangID Русский

1000 О программе...
1001 Редактор путей include, library и др. для проектов Visual C++
1002 Использовались библиотеки:

2000 Редактор директорий Visual C++
2001 Файл параметров:
2002 Укажите дополнительные папки для добавления их в проекты Visual C++
2003 Другой...
2004 Список...
2005 Платформа:
2006 Использовать системные переменные окружения

3000 Порядок и содержимое списка
3001 Список папок "%s":
3002 Добавить
3003 Изменить
3004 Удалить
3005 Выберите новую папку:
3006 Выберите другую папку:
3007 Очистить

4000 Внимание!!!
4001 Ошибка чтения файла параметров.\n\nДля восстановления структуры файла выберите версию Visual Studio:
4002 Ошибка!!!
4003 Файл параметров "%s" не найден.\n\nУкажите файл вручную.
